@charset "utf-8";
/*************** 1440px 이하 ***************/
@media only screen and (max-width: 1670px) {
    .mainTit{font-size:72px;}
}
@media only screen and (max-width: 1520px) {
    .mainTit{font-size:64px}
}
@media only screen and (max-width: 1350px) {
    .mainTit{font-size:56px}
}
@media only screen and (max-width: 1180px) {
    .mainTit{font-size:48px}
}
/*************** 1124px 이하 ***************/
@media only screen and (max-width: 1124px) {
    .service1Box{ background-size:cover; background-position: center;}
    .inner{width:90dvw;}
    .reviewSlider{margin-left: 5dvw;}
}
/*************** 960px 이하 ***************/
@media only screen and (max-width: 960px) {
    .mainTit{font-size:40px}
}
/*************** 860px 이하 ***************/
@media only screen and (max-width: 860px) {
    .faq-question{padding: 24px 0;}
    .faq-answer{padding: 24px 0;}
    .reviewSlider{margin-left: 4dvw;}
    .right_main{width:150%;}
    .slide {margin-left:2.5dvw;}
    .silder_box{right:0;}
    .fs_m01{font-size: 12px;}
    .fs_m02{font-size: 14px;}
    .review-box{width:300px;}

}

